Better ListView Class Reference |

# BetterListViewColumnHeaderCollection Properties

The properties of the BetterListViewColumnHeaderCollection class are listed below. For a complete list of BetterListViewColumnHeaderCollection class members, see the BetterListViewColumnHeaderCollection Members topic.

#### Protected Instance Properties

ElementName | name of the collection element

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace